{
    "name": "curso",
    "version": "1.0.0",
    "description": "curso basico de nodejs",
    "main": "index.js",
    "scripts": {
        "build": "cd client && npm run build",
        "install-client": "cd client && npm install",
        "heroku-postbuild": "npm run install-client && npm run build",
        "client": "npm start --prefix client",
        "server": "nodemon server.js",
        "dev": "concurrently \"npm run server\" \"npm run client\"",
        "test": "echo \"Error: no test specified\" && exit 1",
        "debug": "nodemon --inspec ./server.js,"
    },
    "author": "",
    "license": "ISC",
    "dependencies": {
        "bcrypt": "^5.0.1",
        "bcryptjs": "^2.4.3",
        "concurrently": "6.0.1",
        "cookie-parser": "^1.4.5",
        "cors": "^2.8.5",
        "dotenv": "^10.0.0",
        "express": "^4.17.1",
        "jsonwebtoken": "^8.5.1",
        "nodemailer": "^6.7.2",
        "nodemailer-express-handlebars": "^4.0.0",
        "nodemon": "^2.0.7",
        "path": "^0.12.7",
        "pg": "^8.7.1",
        "pg-hstore": "^2.3.4",
        "sequelize": "^6.7.0",
        "sequelize-cli": "^6.2.0",
        "twit": "^2.2.11"
    },
    "devDependencies": {
        "concurrently": "^6.0.1",
        "nodemon": "^2.0.7"
    }
}
